@charset "utf-8";
/* CSS Document */
#studio {
  width: 960px;
  position: relative;
  overflow: hidden;
  padding: 0;
  background: rgba(255, 255, 255, 1);
  border: 1px solid #d1d1d1;
}
/* ============================================ MAP SECTION */
#featureImage {
  width: 960px;
  position: relative;
  padding: 0;
  margin: 0 1px;
  z-index: 1
}
.picLogo, .pic2, .pic3, .pic4, .pic5, .pic6, iframe {
  padding: 0;
  margin: 0;
}
#thumbnails {
  display: block;
  text-align: left;
  width: 960px;
  padding: 15px 15px;
}
#thumbnails img {
  display: block;
  float: left;
  width: 80px;
  margin-right: 5px;
}
/* ============================================ VENUE INFORMATION */
.studioInfo {
  padding: 0 20px;
  border-bottom: 1px solid #F1F1F1;
}
.studioInfo h2 {
  padding: 0;
  margin: 15px 10px 10px 10px;
  font-weight: bold;
}
.studioInfo p {
  font-size: 80%;
  text-align: justify;
  padding: 0;
  margin: 0 10px 12px 10px
}
#backLink {
  text-align: left
}
.studioInfoBox {
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 10px;
  width: 433px;
  display: inline-block;
  margin-bottom: 10px;
}
/*********************************************
*
*  Tabs 
*
**********************************************/
.studioTabs {
  clear: both;
  padding: 15px;
}
.studioTabs ul {
  padding: 10px
}
.studioTabs ul.tabs {
  margin-top: 20px;
  padding: 0px;
  margin-right: -1px;
  list-style: none;
}
.studioTabs ul.tabs li {
  background: none;
  color: #999;
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
  border: 1px #D9D9D9 solid;
  border-bottom: none;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.studioTabs ul.tabs li:hover {
  background-color: rgba(181, 113, 112, 0.6) !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  color: #FFF;
  border: 1px #FFF solid;
  border-bottom: none;
}
.studioTabs ul.tabs li.current {
  background-color: rgba(181, 113, 112, 1) !important;
  color: #FFF;
  border: 1px #FFF solid;
  border-bottom: none;
}
.tab-content {
  display: none;
  padding: 30px;
  border: 1px #D9D9D9 solid;
  border-radius: 3px;
}
.tab-content.current {
  display: inherit;
}
#googleMap {
  margin: 15px auto;
  width: 930px;
}
#googleMap h2 {
  text-align: center;
  font-size: 22px;
  clear: both;
  border: 1px solid #d1d1d1;
  color: #FFF;
  background-color: #e1e1e1;
  padding: 10px auto;
  width: 100%;
  border-bottom: none;
}
#googleMap iframe {
  width: 930px;
  height: 490px;
  border: 1px solid #d1d1d1;
}